
/* 左侧栏目列表 */
.list_fl {
    float: left;
    width: 196px;
    height: 100%;
    overflow: hidden;
}
.list_fl .lmlistbox {
    padding: 20px 20px 20px 0;
    width: 100%;
    height: 100%;
}
.list_fl .lmlist {
    padding: 25px;
    width: 100%;
    background: #F6F6F6;
}
.list_fl p {
    overflow: hidden;
    padding-bottom: 8px;
    max-width: 100%;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 4px solid #025193;
    color: #025193;
}
.list_fl .lmlist li {
    padding-left: 5px;
    width: 100%;
    line-height: 36px;
    font-size: 18px;
}
.list_fl .lmlist li::before {
    display: inline-block;
    content: "";
    width: 0;
    height: 0;
    margin-right: 6px;
    border-width: 4px;
    border-style: solid;
    border-color: transparent transparent transparent #000000;
}
.list_fl .lmlist li a {
    color: #000000;
}
.list_fl .lmlist li.active a {
  color: #025193;
  font-weight: bold;
}
.bqlist{
  display: none;
  border-bottom: 1px solid #ccc;
}
.list-lm {
  margin-top: 20px;
}
/* 右侧列表 */
.list_fr {
    position: relative;
    float: left;
    width: 1000px;
    padding: 20px 20px 0 30px;
    margin-bottom: 30px;
    border-left: 1px solid #E1E1E1;
    overflow: hidden;
}
.list_fr p {
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #0E3F51;
    padding-bottom: 28px;
    border-bottom: 1px solid #E1E1E1;
}
.list li {
    position: relative;
    padding: 28px 0;
    border-bottom: 1px solid #E1E1E1;
    padding-left: 20px;
    background: url(../images/common/jx.png) no-repeat 0 28px;
}
.list li > a {
  float: left;
  margin-right: 18px;
  overflow: hidden;
}
.list li img {
  width: 185px;
  height: 140px;
}
.list li .coninfo .contitle{
  overflow: hidden;
  font-size: 18px;
  font-weight: bold;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.list .coninfo .info01 {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #000000;
}
.list .coninfo .info02 {
    margin: 20px 0;
    line-height: 28px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #7E7E7E;
    text-indent: 2em;
}
.list .coninfo .info02 a {
  color: #7E7E7E;
}
.list .coninfo  .timebox {
    position: relative;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    overflow: hidden;
}
.list li .coninfo .timebox .time{
  float: left;
  overflow: hidden;
}
.list li .coninfo .timebox .ly{
  float: right;
  overflow: hidden;
  text-align: right;
  color: #7E7E7E;
}

@media screen and (max-width:768px) {
	.list_fl{
		float: none;
		width: 100%;
	}
	
	.list_fl .lmlistbox {
	    padding: 10px 0 10px 0;
	}
	
	.list-lm{
		overflow: hidden;
	}
	
	.list_fl .lmlist li{
		float: left;
		width: 50%;
	}
	
	.list_fr{
		width: 100%;
	}
}